@charset "utf-8";
ul {
  list-style-type: none;
}
img {
  max-width: 100%;
  height: auto;
}
a {
  text-decoration: none;
  color: #232323;
}
.none {
  display: none;
}
body {
  font-family: 'Kiwi Maru', serif;
  background: url("../img/upnyan.webp")left -5% bottom/500px auto no-repeat fixed, url("../img/ccame.webp")right bottom/400px auto no-repeat fixed, url("../img/bg.jpg")repeat fixed;
  color: #fff;
}
body#fin49, body#finD1 {
  background-image: linear-gradient(337deg, rgba(248, 195, 239, 1), rgba(255, 247, 194, 1));
  background-size: cover;
  background-attachment: fixed;
}
body#fin51 {
  background-image: linear-gradient(157deg, rgba(240, 245, 144, 0.67) 28%, rgba(4, 255, 11, 0.67));
  background-size: cover;
  background-attachment: fixed;
}
body#fin53,body#finD2 {
  background-image: linear-gradient(180deg, rgba(255, 0, 165, 0.67), rgba(191, 233, 255, 0.68) 81%);
  background-size: cover;
  background-attachment: fixed;
}
body#fin55 {
  background-image: linear-gradient(98deg, rgba(70, 144, 171, 1), rgba(255, 255, 103, 0.8) 87%);
  background-size: cover;
  background-attachment: fixed;
}
body#fin57 {
  background-image: linear-gradient(146deg, rgba(222, 139, 151, 1), rgba(222, 194, 139, 1) 51%, rgba(196, 222, 139, 1));
  background-size: cover;
  background-attachment: fixed;
}
body#finN1 {
  background-image: linear-gradient(125deg, rgba(255, 241, 46, 1), rgba(255, 180, 46, 1));
  background-size: cover;
  background-attachment: fixed;
}
#wrap {
  width: 100%;
  max-width: 1080px;
  min-width: 360px;
  margin: 0 auto;
  padding: 0 20px;
}
h1 {
  color: #010326;
  text-shadow: -1px -1px 0 #fffacd, 1px 1px 0 #bc8f8f;
}
h1 span {
  font-size: 0.5em;
}
.link_list {
  width: 100%;
  margin: 50px auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.link_img {
  flex-grow: 1;
  max-width: 250px;
  padding: 24px 8px 40px;
  margin-bottom: 50px;
  background: #fff;
  box-shadow: 0 8px 16px -2px rgba(10, 10, 10, .1), 5px 5px 20px 13px rgba(10, 10, 10, .02);
  cursor: pointer;
  transition: .3s;
  position: relative;
}
.link_img_WP {
  padding: 24px 8px 20px;
}
.link_img::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 50px;
  height: 50px;
  top: -38px;
  left: 50%;
  transform: translateX(-25px);
  background: url("../img/pin.png") left top/contain no-repeat;
}
.link_img a {
  width: 100%;
  height: 100%;
}
.link_img:nth-child(even) {
  transform: rotate(-5deg);
}
.link_img:nth-child(odd) {
  transform: rotate(5deg);
}
.link_img:active, .link_img:hover {
  transform: rotate(0);
}
@media screen and (min-width:600px) {
  /*タブレット｜600~1024*/
  .link_list {
    flex-direction: row;
    flex-wrap: wrap;
  }
}
@media screen and (min-width:790px) {
  .link_list::before {
    content: "";
    display: block;
    order: 1;
    width: 250px;
    margin-bottom: 50px;
  }
  .link_list::after {
    content: "";
    display: block;
    width: 250px;
    margin-bottom: 50px;
  }
}